Subject: Re: request for address

From: Jan Labanowski <[email-masked]>
Date: Tue, 22 Dec 1998 10:27:15 -0500 (EST)

The official page for GAMESS is:
http://www.msg.ameslab.gov/GAMESS/GAMESS.html

The instructions: "How to get a copy of GAMESS"
are available at:
http://www.msg.ameslab.gov/GAMESS/dist.menu.html

and the information about PC GAMESS is available as link from the page above at
   http://classic.chem.msu.su/gran/gamess/index.html

and the ftp site with PC Gamess is at:
ftp://www.msg.ameslab.gov/FTP/PC-GAMESS/
or from the PC GAMESS www page at IOWA:
http://www.msg.ameslab.gov/GAMESS/dist.pc.shtml

Alex A. Granovsky web page is at

http://classic.chem.msu.su/gran/index.html
and his e-mail is: [email-masked]
(though he only knows if he read his mail).

The archive of GAMESS users discussions is at: 

http://mineral.umd.edu/gamess-users/archive/date.html

On Tue, 22 Dec 1998, Ponec Robert EXCHANGE wrote:

> Dear CCL `ers
> 
> I would like to ask for the e-mail address of Alex Granovsky who distributes
> PC Gamess. I have been using some address since recentky but this does not
> seem to work now and I am not sure whether the address was not changed.
> 
> Many thanks beforehand.
> 
> Robert Ponec
> Institute of Chemical Process Fundamentals
> Czech Academy of Sciences
> Prague 6, Suchdol 2
> 165 02 Czech Republic
> fax: 420 2 20920661
> tel:420 2 20390271
> email: [email-masked]
> 
> 
> 

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    Internet: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/chemistry.html
Columbus, OH 43212-1163      |